innim_l10n

pub package

Localizations dependency for Innim Team projects. Use this package instead of adding derect dependencies for intl and multiple_localization.

Usage

To use this plugin, add innim_l10n as a dependency in your pubspec.yaml file.

Libraries

innim_l10n